CVE-2014-7861

2014-10-05T06:55:05
ID CVE-2014-7861
Type cve
Reporter NVD
Modified 2014-10-10T01:25:21

Description

The IOHIDSecurePromptClient function in Apple OS X does not properly validate pointer values, which allows remote attackers to execute arbitrary code or cause a denial of service (system crash) via a crafted web site.